@import "../../../../public/assets/styles/variables";
@import "../../../../public/assets/styles/functions";

.slider-panel {
    max-width: get-vw(1510px);
    @media (max-width: 799px) {
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 100%;
    }
    &__content {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0 get-vw(5px);
        @media (max-width: 799px) {
            text-align: center;
        }
    }
    &__inner {
        padding: get-vw(31px) get-vw(48px) get-vw(34px) get-vw(63px);
        background: linear-gradient(180deg, #FDFDFD 8.37%, #EEEEEE 109.74%);
        box-shadow: inset 7px 4px 8px rgba(217, 217, 217, 0.35), inset -4px -4px 4px rgba(255, 255, 255, 0.55);
        border-radius: 41px;
        @media (max-width: 799px) {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding: vw-m(23px) vw-m(17px);
            background: none;
            box-shadow: none;
            border-radius: unset;
        }
    }
    &__title {
        margin-bottom: get-vw(32px);
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 500;
        font-size: get-rem(32px);
        line-height: 130.19%;
        letter-spacing: 0.03em;
        color: $text-color;
        @media (max-width: 799px) {
            margin-bottom: vw-m(13px);
            font-weight: 500;
            font-size: 24px;
            line-height: 130.19%;
        }
    }
    &__text {
        margin-bottom: get-vw(60px);
        font-family: 'Roboto';
        font-style: normal;
        font-weight: normal;
        font-size: get-rem(18px);
        line-height: get-rem(29px);
        color: $text-color;
        @media (max-width: 799px) {
            margin-bottom: vw-m(24px);
            font-size: 14px;
            line-height: 227.19%;
        }
    }
    .multiple-panel__second-inner {
        width: 100%;
    }
    .multiple-panel__third-inner {
        width: 100%;
    }
    .slick-slider {
        width: 100%;
    }
    .slick-slide, .slick-slide *{ outline: none !important; }
}